.teaser {
  margin-bottom: 1.35294rem;
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
}

.teaser__title {
  margin-top: 0;
  margin-bottom: 0.67647rem;
  font-size: 1.76471rem;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -0.015em;
}

.teaser__title a {
  text-decoration: none;
}

.teaser__title a:hover {
  text-decoration: underline;
}

.teaser__content {
  margin-top: 0.67647rem;
  margin-bottom: 0.67647rem;
}

.teaser__action {
  margin-top: auto;
}

.teaser--purple .teaser__title a {
  color: #662D91;
}

.teaser--purple .more-link {
  color: #662D91;
}

.teaser--green-mid .teaser__title a {
  color: #009949;
}

.teaser--green-mid .more-link {
  color: #009949;
}

.teaser--blue .teaser__title a {
  color: #00A88E;
}

.teaser--blue .more-link {
  color: #00A88E;
}

.teaser--pink .teaser__title a {
  color: #D53D96;
}

.teaser--pink .more-link {
  color: #D53D96;
}
